{
	"305000641_0": "\"Raaaaagh!\"",
	"305000641_1": "\"I've cleaned things up over here! How are things over there?!\"",
	"305000641_2": "\"We just finished up, too!\"",
	"305000641_3": "\"As clean as a whistle.\"",
	"305000641_4": "\"Seems like the evacuation went smoothly, too. Now we just need to get rid of any stragglers, I suppose.\"",
	"305000641_5": "\"Ah! There's one left!\"",
	"305000641_6": "\"It's headed for the aquarium!\"",
	"305000641_7": "\"Oh no! Not the whales! I won't let you touch them!\"",
	"305000641_8": "\"Hyaaaaaaah!\"",
	"305000641_9": "\"Yikes, there's more crawling out from further in! We'll have to stop them right here and now!\"",
	"305000641_10": "\"Right. We'll hold the line.\"",
	"305000641_11": "\"All right, you Noise! You're not going to get... another step closer!\"",
	"305000641_12": "\"Kiri-chan, let's back up Hibiki-san!\"",
	"305000641_13": "\"We'll show those Noise what aquarium buddies can do when they team up!\""
}